spamassassin required by Update manager

Bug #235652 reported by Stephen Cradock on 2008-05-29
2
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

I am testing Intrepid, using a clone of an existing 8.04 64-bit install, with the sources list updated to Intrepid.
Although my initial install did not include spamassassin and spamc, since I have no use for them (I use ONLY web-mail services), they both showed up as Automatically Installed in Synaptic, and Update manager insists on updating them, and re-installs them if I remove them.

I don't like this; is it a new intended behavior? I don't see why Ubuntu should require me to run "protective" services (like Windows does) if I decide I don't want or need them.

Please fix!!

Stephen Cradock (s-cradock) wrote :

I have tracked this down to a new requirement by evolution, and filed a bug against evolution instead. Will mark this one invalid.....

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers